<!doctype html>
<html lang="pt-br">
<head>
  <meta charset="utf-8">
  <title>Grindhouse Movies</title>
  <base href="./">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Poppins:300,700" rel="stylesheet">
</head>
<body>
  <grind-root></grind-root>
</body>
</html>
